/* Add here all your CSS customizations */
p { color: #333 }

a.nav-link, .toggle > label,p.preview-active, .toggle > label + p { color: #666 !important; }

.testimonial.testimonial-style-2 blockquote p, .testimonial blockquote, .testimonial .testimonial-author span {
    color:#fff;}

.testimonial .testimonial-author strong, blockquote, blockquote:before, blockquote:after { color: #fff !important; }

.tp-caption-custom-stripe { color:  #333 !important; }

.list li h4 { margin-bottom: 0 !important; }

.logo-dark {
    display: none !important;
}

@media (max-width: 991px) {
    .logo-default {
        display: none !important;
    }

    .logo-small {
        display: block;
    }

    .logo-dark {
        display: none !important;
    }

    .sticky-header-active .logo-dark {
        display: block !important;
    }

    .sticky-header-active .logo-small {
        display: none !important;
    }

    #header .header-logo {
        /*width: auto !important;*/
        /*height: auto !important;*/
    }

}

.mt-6 { margin-top:60px !important;}

.slider-container .main-label {
    font-size: 62px;
    line-height: 62px;
    font-weight: 600;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container .top-label {
    font-size: 52px;
    line-height: 62px;
    font-weight: 800;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

.slider-container .bottom-label {
    font-size: 52px;
    line-height: 62px;
    font-weight: 600 !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}